 @charset "utf-8"; 
 #dummy-element{width:.2rem;} /* Necessary to check if StyleSheet has loaded */  
* {
	font-family: arial, "Arial Hebrew";
}
body {
	margin: 0;
	padding: 0;
}/*
.wrapper, .logoWrapper, .navWrapper, .container_16, .wrapperFooter {
	min-width:48rem;
}*/
.wrapper {
	background: #F4F4F4;
	width: 100%;
	clear: both;
	float: left
}
.logoWrapper {
	width: 100%;
	background: #fff;
	clear: both;
	float: left;
	position: relative;
	margin: 10px 0 0;
}
#footer {
	width: 92%;
	clear: both;
	color: #333;
	margin: 0rem 0rem 10px 0rem;
	padding: 10px;
}
.clear {
	clear: both;
	background: none
}

.navWrapper {
	width: 100%;
	/*background: #fff url(images/navBG.gif) left top repeat-x;*/
	clear: both;
	/*float: left*/
}
/* Top navigation links */ 
 #topNav {
	color: #333;
	width: 92%;
	min-height: 34px;
	margin: 0 auto;
	text-align: center;
	position: relative;
	padding: 2px 0 0 0;
}
 #topNav h5 {
	margin: 5px 0 0 5px;
	font-weight: normal
}
 #topNav ul{
	list-style: none;
	margin: 0;
	padding: 0;	
}
 #topNav ul li{
	float: right;
	display: inline;
	direction: ltr;
}
 #topNav ul li a {
	color: #183839;
	margin: 0 10px;
}
#topNav ul li a:hover, #topNav ul li a:active, #topNav ul li a:focus {
	outline: .1rem dotted;
}

 #topNav .topLinks{
	float: right;
	margin: 10px 4px 0 0;
	text-align: right;
	padding: 0 10px 0 0;
}
 #topNav .topLinks ul{
	margin: 0 auto;
	white-space: nowrap;	
}
 #topNav .topLinks ul li{
	position:relative;
	margin: 0 0 0 10px;
	background: url(images/sep.gif) left 5px no-repeat;
	padding: 0 0 0 12px
}
 #topNav .topLinks ul li.last, #footer ul li.last {
	background: none
}
#topNav .accessOptions {
	float: left;
}
#topNav .accessOptions h5 {
	width:200px;
	float:right;
	margin: 5px 0 5px 10px;
	text-align: right;
}
 #topNav .size{
	float: right;
	margin: 6px 0 0 5px;
	white-space: nowrap;
}
 #topNav .size ul a,  #topNav .contrast ul a {
	display: block;
	min-height: 20px;
	width: 21px;
	margin: 0 0 0 1px;
	line-height: 2rem;
}
 #topNav .size ul span,  #topNav .contrast ul span {
	margin: .3rem 0 0 10px;
	display: block
}
 #topNav .size ul a.b, #topNav .size ul a.b:active, #topNav .size ul a.b:focus {
	background: url(images/b.gif) left top no-repeat
}
 #topNav .size ul a.b:hover, #topNav .size ul a.b:active, #topNav .size ul a.b:focus {
	background: url(images/bh.gif) left top no-repeat
}

 #topNav .size ul a.m, #topNav .size ul a.m:active, #topNav .size ul a.m:focus {
	background: url(images/m.gif) left top no-repeat
}
 #topNav .size ul a.m:hover, #topNav .size ul a.m:active, #topNav .size ul a.m:focus {
	background: url(images/mh.gif) left top no-repeat
}

 #topNav .size ul a.s {
	background: url(images/s.gif) left top no-repeat
}
 #topNav .size ul a.s:hover, #topNav .size ul a.s:active, #topNav .size ul a.s:focus {
	background: url(images/sh.gif) left top no-repeat
}
 #topNav .contrast{
	float: right;
	margin: 6px 5px 0 0;
}
 #topNav .contrast ul a.bw {
	background: url(images/bw.gif) left top no-repeat
}
 #topNav .contrast ul a.wb {
	background: url(images/wb.gif) left top no-repeat
}
 #topNav .contrast ul a.yb {
	background: url(images/yb.gif) left top no-repeat
}
/* Logos Bar */
 #logos {
	position: relative;
	background: #fff;
	clear: both;
	width: 92%;
	margin: 0 auto;
	text-align: center;
}
.partners {
	float: left;
	margin: 0 0 10px 0;	
}
#logos #logo {

}
 #logos #logo a.logo {
	height: 52px;
	float: right;
}

 #logos #logo a strong {
	top: 40px;
	right: 78px;
	position: absolute;
	color: #5a3213;
	font-size: 1.17em;
	text-align: right;
}
.partners a {
	float: right;
	display: inline-block;
	margin: 0 10px 0 0; 
}
.partners a#isoc, .partners a#openu {
	top: 10px; 
	position: relative;
}
/* Search */
#searchSite {
	position:absolute;
	top:0;
	left:30px;
	/*width: 23em;*/
	margin: 10px 0 0 0;
	z-index:999999;
}
#searchSite input {
	width: 250px;
	position: relative;
	top:0px;
}
#searchSite label {
	color: #5e3210;
	font-weight: bold;
	margin: 0 10px 0 5px;
	font-size: 1.17em;
}
/*buttons*/
button { 
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0; 
  text-align:center; 
  margin: -4px 10px 0 0;
}
button span { 
  position:relative; 
  /*display:block; */
  white-space:nowrap; 
  padding:0 1rem 0 .8rem; 
}
button.submitBtn { 
  /*background:url(images/buttonl.gif) left no-repeat; */
  font-size:1em; 
  border: inherit !important;
}
button.submitBtn span { 
  /*height:2.2rem; */
  line-height:1.9rem;
  /*background:#5A3213 url(images/buttonr.gif) right no-repeat;*/
  color:#000; 
}
/*
button.submitBtn:hover {
	background:url(images/buttonl.gif) left no-repeat; 
}
button.submitBtn:hover span {
	background:url(images/buttonr.gif) right no-repeat; 
}
*/
/* Bread Crumbs */
div#breadcrumbs {
	background: none;
	clear: both;
	margin: 20px 0 0 0;
	width: 100%;
	font-size: 1.2rem;
}
#cboxTitle {
	color: #000 !important;
	font-size: 1rem;
}
/* Tav */
a.tav {
	background: url(images/tav.gif) left bottom no-repeat;
	width: 62px;
	height: 62px
}
/* Access People */
ul.accessPeople {
	clear: both;
	margin: 10px 20px 0 0;
	float: right;
	padding: 0;
}

ul.accessPeople li {
	margin: 0 0 20px 0;
	width: 16rem
}
ul.accessPeople li a img {
	margin: 0 0 0 0rem;
	position: relative;
	top: .3rem
}
/* footer*/ 
.wrapperFooter{
	padding: 1.6rem 0;
	position: relative;
	width: 100%;
	background: #f4f4f4;
	border: .1rem solid #e4e5e6;
	border-width: .1rem 0;
	float: right;
	margin: 2rem 0
}
#footer{
	color: #183839;
	clear: both;
	padding: 0rem 2rem 0 0;
	width: 92%;
	margin: 0 auto;
	text-align: right;
	/*background: url(images/bulletsDecoFooter.gif) right 0rem no-repeat*/
}
#footer ul{
	list-style: none;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	direction: rtl
}
#footer li {
	display: inline;
	line-height: 2;
}/*
#footer li a span {
	display: table-cell;
	padding: 0 1.5rem
}*/
#footer li a {
	display: inline-block;
	border-left: .1rem solid #014d7c;
	color: #182839;
	padding: 0 1.5rem
}
#footer li.last a {
	border: medium none
}
#footer a[href*="rss2"], #footer a[href*="feed"] {
	padding: 0 2.2rem 0 1.5rem;
}
ul#guides {
	clear: right;
	padding: 0;
	margin: 0
}
ul#guides h6 {
	line-height: 1.6em;
	width: 90%;
	font-size: 1.4em;
	color: #0b2f5f;
	margin: 0 20px 0 0;
}
ul#guides li {
	margin-top: .3rem
}
ul#guides li ul {
	padding: 0 0 1rem 0;
	margin: 0 30px 0 0;
}

ul#guides li ul ul {
	margin: 0 -8px 0 0;
	padding: 0;
}

ul#guides li ul li {
	background: url('images/guides-bullet.gif') right .4rem no-repeat;
	padding: 0 20px 0 0;
	margin: 5px 0 0 0;
}
ul#guides li#guide-3115{
	background: #cde6e7
}
ul#guides li#guide-2688{
	background: #A8D5D4
}
ul#guides li#guide-3565{
	background: #b1d6cb}
ul#guides li#guide-105 {
	background: #C0D6D5
}
ul#guides li#guide-143 {
	background: #ABC8C7
}
ul#guides li#guide-163 {
	background: #ADC0B0
}
ul#guides li#guide-1743 {
	background: #EFF5F7
}
ul#guides li#guide-183 {
	background: #9ed9ef
}
ul#guides li#guide-371 {
	background: #86d4f0}
ul#guides li#guide-187 {
	background: #7DB3B2
}

.accordion-shown {
	clear: both;
	width: 100%;
	font-size: 1.1rem;
}
.accordion-shown a:hover, .accordion-shown a:active, .accordion-shown a:focus{
	background: #F9F9F9;
}
.accordion li.current_page_item {
	font-weight: bold
}
#accessible-sites {
	background: #c6e7f6;
	text-align: center;
	width: 22rem;
	clear: right;
	position: relative;
	margin:rem auto 0;
}
#accessible-sites ol {
	list-style: none;
	position: relative
}
#accessible-sites ol li {
	list-style: none;
	width: 22rem
}
#accessible-sites h3 {
	width:100%;
	text-align:center;
	font-size:1em;
	padding:0;
	margin:1rem 0;
}
#accessible-sites a {
	display:block;
}
#accessible-sites a img {
	border: 0
}
.slideshowNav {
	background: #c6e7f6;
	text-align: center;
	width: 22rem;
	clear: both;
	padding: 1rem 0;
	margin:0 auto;
}

.slideshowNav ul {list-style:none;}
.slideshowNav li {display:inline;}

.slideshowNav a {
	font-size: 0.9em;
	margin-left: .5rem;
	background: #fff;
	padding: .2rem .5rem;
	display:inline-block;
	border: .1rem solid #35b3dc;
	-moz-border-radius: .3rem;
	-webkit-border-radius: .3rem
}
.slideshowNav a.currentItem {
	background: #69AEDF
}
.slideshowNav a.pause {
	background: url('images/pause.gif') center center no-repeat #fff
}
.slideshowNav a.pause:focus {
	background: url('images/pause.gif') center center no-repeat #69AEDF !important
}
.slideshowNav a.play {
	background: url('images/play.gif') center center no-repeat #fff
}
.slideshowNav a.play:focus {
	background: url('images/play.gif') center center no-repeat #69AEDF !important
}

.post {
	clear: both;
	float: left;
	width: 100%;
}
.sub_pages {
	clear: both;
	width: 100%;
	padding: 0 2rem 0 0;	
}
.post h2, .post h2 a, .post h3 {
	float: none
}
.post h2 {
	margin-top: 1em
}

.sub_sub_pages ul li {
	background: url(images/bulletR.gif) right center no-repeat;
	padding: .1rem 2rem .4rem 0;
	margin: 0 2rem 0 0;
}

/* Main Navigation */
#navBar {
	min-height: 4.6rem;
	width: 100%;
	margin: 0 auto 0 auto;
	text-align: center;
	clear: both;
	position:relative;
	z-index:1000;
}
#navBar ul {
	position:relative;
	z-index:100;
	/*direction: rtl;*/
	float: right;
	margin: 0rem 0;
	width: 75%;
	display:inline-block;
}
#navBar ul li {
	background: none;
	direction: rtl;
	margin: 0 0 0 1rem;
	display:inline;
	float:right;
	position:relative;
}
#navBar ul li a/*, #navBar ul li a:link, #navbar ul li a:visited*/ {
	display: inline-block;
	/*float: right;*/
	margin: 0;
	font-family: arial;
	font-size: 1.17em;
	font-weight: bold;
	text-decoration: none;
	color: #5e3210;
	/*padding: 0;*/
	padding: 1.3rem 1rem 1.3rem 1rem;
	
}
/*
#navBar ul li a span {
	display: block;
	float: left;
	padding: 1.3rem 1rem 1.3rem 1rem;
	text-align: center;
	cursor: pointer;
}*/
#navbar ul li a:active, #navbar ul li.current a:hover, #navBar ul li.current a, #navbar ul li a:hover {
	/*background: url(images/navBG.gif) left bottom repeat !important;*/
	position: relative;
	/*text-decoration: underline !important*/
}
#navBar ul li.current a {
	background: url(images/navBG.gif) right bottom repeat;
	color: #5a3213;
	cursor: pointer;
	height: 3.1rem
}
/*
#navBar ul li.current a:hover, #navBar ul li.current a:active, #navBar ul li.current a:focus {
	text-decoration: none !important
}*/
#navbar ul li a:active, #navbar ul li.current_page_ancestor a:hover, #navBar ul li.current_page_ancestor a,
#navbar ul li a:active, #navbar ul li.current_page_item a:hover, #navBar ul li.current_page_item a {
	background: url(images/navBG.gif) right -4.6rem repeat;
}
/*
#navBar ul li.current_page_ancestor a span, 
#navBar ul li.current_page_item a span {
	background: url(images/navBG.gif) right -4.6rem repeat;
	color: #5a3213;
	cursor: pointer
}*/
#navBar ul li ul {
	display: none;
	position: absolute;
	right:0;
	z-index: 100;
	margin-top:2.5rem;
	top:1.17em;
	padding-bottom:1rem;
	background: url(images/navOpenBg.gif) right bottom repeat-x #eff0f0;
	width: 15em;
}
#navBar ul li ul li {
	font-size: 0.9em;
	display: block;
	float: none;
	clear: both;
	margin: 0;
}
#navBar ul li ul li a/*, #navBar ul li ul li a:link, #navbar ul li ul li a:visited*/ {
	background-image: none !important;
	display: block;
	/*width: 100%;*/
	padding:.5rem;
	text-align: right;
}/*
#navBar ul li ul li a span {
	padding:.5rem;
	clear: both;
	float: none;
	text-align: right;
	background-image: none !important;
}*/
#navBar ul li:hover ul, #navBar ul li.hover ul {
	display: block
}
/*
#navBar a:hover {
	background: #eff0f0 !important;
	text-decoration: underline !important;
}*/
#navBar ul li:hover a, #navBar li.hover a {
	background: #eff0f0;
}
#navBar ul li:hover a:focus, #navBar li.hover a:focus, #navBar li.hover a:hover, #navBar ul li:hover a:hover {
	background: #C6E7F6;
}

.relatedPages {
	margin-top: .5rem
}
.relatedPages ul {
	width: 100%;
	clear: both;
}
.relatedPages ul li {
	background: url(images/bulletR.gif) right .4rem no-repeat;
	padding: 0 2rem 0 0;
	margin: 0 2rem 0 0;
}

.relatedPages ul ul li
{
	margin:0;
}
h2.bulletA {
	padding-left: 4rem
}
/* Below, copied from default/style.css. */
/* Begin Images */
p img {
	padding: 0;
	max-width: 100%
}
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto
}
img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline
}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline
}
.alignright {
	float: right
}
.alignleft {
	float: left
}
.wp-caption a:focus {
	border: 5px solid #014d7c;
	display: block;
}
/* End Images */
.entry {
	clear: both;
	float: right;
	width: 100%;
	padding: 10px 10px 0px 0px;
}
/* Begin Lists*/
.entry ul {
	padding: 0 0 0 0rem;
	margin: 0;
}
.entry ul li {
	background: url(images/bulletA.gif) right 4px no-repeat;
	padding: 0 20px 0 0;
	margin: 5px 0;	
	line-height: 1.5;
}
.entry ol {
	padding: 0 0 0 0;
	margin: 0 15px 0 0;
}
.entry ol li {
	padding: 0 20px 0 0;
	margin: 5px 0;
	padding: 0;
	line-height: 1.5;
}

.entry-english, .english {direction:ltr;text-align:left;}
.entry-english ul li {
	background: url(images/bulletA.gif) left 4px no-repeat;
	padding: 0 0rem 0 20px;
	margin: 5px 0;	
	line-height: 1.5em;
}
.entry-english a[href*="@"] {background-position:left center;}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style-type: none;
	list-style-image: none
}
.sidebar {
	clear:right;
	min-width:17.7rem;
	padding-top:4.5rem;
}
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0
}
#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 1.5rem
}
#sidebar ul p, #sidebar ul select {
	margin: .5rem 0 .8rem
}
#sidebar ul ul, #sidebar ul ol {
	margin: .5rem 0 0 1rem
}
#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 1rem
}
ol li, #sidebar ul ol li {
	list-style: decimal outside
}
#sidebar ul ul li, #sidebar ul ol li {
	margin: .3rem 0 0;
	padding: 0
}
/* End Entry Lists */
/* Begin Various Tags & Classes */
acronym, abbr, span.caps {
	cursor: help
}
acronym, abbr {
	border-bottom: .1rem dashed #999
}
blockquote {
	margin: 1.5rem 3rem 0 1rem;
	padding-left: 2rem;
	border-left: .5rem solid #ddd
}
blockquote cite {
	margin: .5rem 0 0;
	display: block
}
.center {
	text-align: center
}
.hidden {
	display: none
}
.screen-reader-text {
	left: auto;
	text-indent:-900rem;
	overflow:hidden;
	direction: ltr;
}
hr {
	display: none
}
a img {
	border: none
}
.navigation {
	display: block;
	text-align: center;
}
/* End Various Tags & Classes*/
/* Captions */
.odd {
	background: #e9edef;
}
.aligncenter,
div.aligncenter {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.wp-caption {
	border: .1rem solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: .4rem;
	margin: 1rem;
	-moz-border-radius: .3rem;
	-khtml-border-radius: .3rem;
	-webkit-border-radius: .3rem;
	border-radius: .3rem
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none
}
.wp-caption p.wp-caption-text {
	font-size: 1.1rem;
	line-height: 1.7rem;
	padding: 0 .4rem .5rem;
	margin: 0
}
/* End captions */

.required {
	color:red;
}
.wpcf7 {
	/*width:34em;*/
}
.wpcf7-form br, .justForPrint {
	display:none;
}
.wpcf7-form .wpcf7-form-control-wrap
{
	display:block;
	float:none;
	margin-bottom:0.5em;
}
.wpcf7-form label
{
	display:block;
	float:right;
	width:8em;
	margin-right:0.5em;
	font-size:1.7rem;
}
.wpcf7-form p
{
	clear:both;
}
.wpcf7-form input#cf7-submit
{
	margin: 2rem 0 0 0;
	float: right;
	
	}
.wpcf7-form .wpcf7-form-control-wrap input, .wpcf7-form .wpcf7-form-control-wrap textarea, .wpcf7-form .wpcf7-form-control-wrap select
{
	/*float:none;
	width:100%;
	display:block;*/
	float:right;
	font-size:1.7rem;
	margin-bottom: 1rem;
}
.wpcf7-not-valid-tip, .wpcf7-not-valid-tip-no-ajax {float:right;margin-right:1rem;/*display:none !important;*/}
.cf7-phonefields {width:21em;}
.cf7-phonefields .wpcf7-form-control-wrap {float:left;}
#cf7-phone, #cf7-mobile-phone, #cf7-email, #cf7-siteurl {direction:ltr;}
#cf7-phone, #cf7-mobile-phone {margin-left:0.5em;width:7em;}
#cf7-extension, #cf-mobile-extension {width:5.1em;}
.wpcf7-response-output, .wpcf7 p.submit {
	width:34em;
}


.wpcf7-form button.submitBtn { 
	float:left;
	margin-left:1em;
  background-image:url(images/formbuttonl.gif); 
}
.wpcf7-form button.submitBtn span { 
  height:2.5rem; 
  line-height:2.4rem;
  background-image:url(images/formbuttonr.gif);
}
.wpcf7-form button.submitBtn:hover {
	background-image:url(images/formbuttonl.gif); 
}
.wpcf7-form button.submitBtn:hover span {
	background-image:url(images/formbuttonr.gif);
} 

.wpcf7-form #cf7-checkbox label {width:auto;}

div.access-site {border-top:.1rem solid #d7d7d5;padding:1rem 0;}
div.first {border-top:0;padding-top:0;}


.accessSiteInfo {float:right;width:30%;}
.accessSiteImages {float:right;width:60%;text-align:left;padding-top:1rem;}
.accessSiteImages img {border:.1rem solid #a3a4a0;vertical-align:bottom;}
.accessSiteImages img.tav {border:0;margin-left:1rem;}

.accessSiteLinks {padding-right:1rem;clear:both;padding-top:2rem;}
.accessSiteLinks li {float:right;padding:0 0rem 0 4rem;}
.accessSiteLinks li a.internal {background:url('images/access-link.png') right center no-repeat;padding-right:2rem;}
a.external {padding-right:2.8rem !important;background:url('../../../wp-content/plugins/file-icons/icons/silkicons/application_go.png') right center no-repeat;}

h2.links
{
	color:#6e3b13;
	float:right;
	padding-right:1rem;
	width:7.5rem;
	margin:0;
	font-size:1.1em;
	font-weight:bold;
}

ul.links 
{
	float:right;
	margin:0 0 2rem 0;
	padding:0;
	font-size:0.9em;
}
ul.links li {
	background:none;
	margin:.2rem 0 0 0;
	padding:0 0 .5rem 0;
}

ul.links:after{
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0

}
.links li a.internal {background:url('images/access-link.png') right center no-repeat;padding-right:2rem;display:inline-block;}
.links li a[target*="_blank"], .links li a.external
	{
		background: url(../../../wp-content/plugins/file-icons/icons/silkicons/application_go.png) no-repeat scroll right center !important;
		padding-right:2.8rem !important;
		margin-right:-.6rem;
	}
@media print {
	.container_16 {width:98% !important}
	.sidebar, #topNav, .navWrapper, .logoWrapper, #footer {display: none !important;}	
	.grid_11 {width:100% !important;}
	.suffix_1 {padding:0 !important;}
	.justForPrint {display: block !important;}	
}

.banners {margin-top:1rem;}
.banners p {float:left;clear:none;margin-right:4.4rem;}
.banners p.last {margin-right:0;}

#access-banner {float:none;text-align:center;margin-right:0;}

.documentIcons, .documentIcons_icon, .documentIcons_link {
	float:right !important;
}
.documentIcons_link {
	padding-left: 0rem;
	padding-right: .5rem;
}

h3.widget-title {
	float:none;
}
.widget_categoryposts {
	width:20rem;
	border: .1rem solid #35B3DC;
	border-radius:.5rem;
	padding:1rem;
	margin:rem auto 2rem;
}
.widget_categoryposts ul {
	
}
.widget_categoryposts ul li {
	margin-bottom:0.75em;
}
.widget_categoryposts ul li p {
	margin:0;
}

.home .widget_categoryposts {
	padding:0 1rem 1rem;
	width:auto;
}
#siteswidget-3 {
	background: #C6E7F6;
}
.widget_categoryposts  .widget-title {
	float:none;
}
.widget_categoryposts  .widget-title img {
	vertical-align: baseline;

}
.widget_categoryposts .widget-title .feed_link {
	background:none;
	padding-right:0;
	line-height:inherit;
}

.widget_categoryposts p.post-date {
	font-size:0.95em;
	margin:.4rem 0 0 0;
}

.ticker-wrap {margin-bottom:0.5em;}
#player_popup, #player_miniature {
	display: none;
}
@media only screen and (max-width: 980px) {
	#topNav .topLinks {
		background: rgb(255, 255, 255) none repeat scroll 0% 0%;
		margin: 0px;
		padding: 0px;
	}
	
	#topNav .accessOptions {
		float: right;
		clear: both;
	}
	#topNav ul li {
    	float: right;
    	display: inline-block;
    	direction: ltr;
    	margin: 20px 10px;
    }
    .partners {
    	margin-top: 40px;
    }
    #topNav .accessOptions h5 {
    	width: auto;
    }
    #searchSite, #navBar {
    	background: #ddd;
    	position: relative;
    }
	#searchSite input {
		font-size: 2rem;
	}
	.partners a {
		margin-left: 8rem
	}
	.partners a:last-child {
		margin-left: 0rem
	}
	div#breadcrumbs {
   	font-size: 2rem;
	}
}


#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu p, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu img, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu div, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a { background: none; border: 0; border-radius: 0 0 0 0; bottom: auto; box-shadow: none; box-sizing: border-box; clip: auto; color: #555; display: block; float: none; font-family: inherit; font-size: 14px; height: auto; right: auto; line-height: 1.7; list-style-type: none; margin: 0; min-height: 0; -moz-border-radius: 0 0 0 0; -moz-box-shadow: none; -moz-transition: none; -ms-border-radius: 0 0 0 0; -ms-box-shadow: none; -o-border-radius: 0 0 0 0; -o-box-shadow: none; opacity: 1; -o-transition: none; outline: none; overflow: visible; padding: 0; position: relative; left: auto; text-align: right; text-decoration: none; text-transform: none; top: auto; transition: none; vertical-align: baseline; visibility: inherit; -webkit-border-radius: 0 0 0 0; -webkit-box-shadow: none; -webkit-transition: none; width: auto; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu p:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu img:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu div:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu p:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu img:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu div:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a:after { display: none; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu table, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu td, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu tr, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu th { background: none; border: 0; margin: 0; padding: 0; }
#mega-menu-wrap-main-new-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul.mega-sub-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a.mega-menu-link { background: none; border: 0; border-radius: 0 0 0 0; bottom: auto; box-shadow: none; box-sizing: border-box; clip: auto; color: #555; display: block; float: none; font-family: inherit; font-size: 14px; height: auto; right: auto; line-height: 1.7; list-style-type: none; margin: 0; min-height: 0; -moz-border-radius: 0 0 0 0; -moz-box-shadow: none; -moz-transition: none; -ms-border-radius: 0 0 0 0; -ms-box-shadow: none; -o-border-radius: 0 0 0 0; -o-box-shadow: none; opacity: 1; -o-transition: none; outline: none; overflow: visible; padding: 0; position: relative; left: auto; text-align: right; text-decoration: none; text-transform: none; top: auto; transition: none; vertical-align: baseline; visibility: inherit; -webkit-border-radius: 0 0 0 0; -webkit-box-shadow: none; -webkit-transition: none; width: auto; }
#mega-menu-wrap-main-new-menu:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul.mega-sub-menu:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item:before, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a.mega-menu-link:before, #mega-menu-wrap-main-new-menu:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu ul.mega-sub-menu:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a.mega-menu-link:after { display: none; }
#mega-menu-wrap-main-new-menu { background: #222; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -ms-border-radius: 0px 0px 0px 0px; -o-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu { padding: 0px 80px 0px 0px !important; text-align: right !important; visibility: visible !important; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu a.mega-menu-link { display: inline; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu p { margin-bottom: 10px; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu input, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu img { max-width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item > ul.mega-sub-menu { display: block; opacity: 1; visibility: hidden; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu.mega-no-js li.mega-menu-item:hover > ul.mega-sub-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu.mega-no-js li.mega-menu-item:focus > ul.mega-sub-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu { visibility: visible; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item a[class^='dashicons']:before { font-family: dashicons; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-disable-link > a.mega-menu-link { cursor: default; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item a.mega-menu-link:before { color: inherit; display: inline-block; font: inherit; font-family: dashicons; margin: 0 6px 0 0px; -moz-osx-font-smoothing: grayscale; position: static; vertical-align: top; -webkit-font-smoothing: antialiased; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item.mega-hide-text a.mega-menu-link:before { margin: 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-align-bottom-right.mega-toggle-on > a.mega-menu-link { border-radius: 0px 0px 0 0; -moz-border-radius: 0px 0px 0 0; -ms-border-radius: 0px 0px 0 0; -o-border-radius: 0px 0px 0 0; -webkit-border-radius: 0px 0px 0 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-align-bottom-left > ul.mega-sub-menu { left: 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-align-bottom-left.mega-toggle-on > a.mega-menu-link { border-radius: 0px 0px 0 0; -moz-border-radius: 0px 0px 0 0; -ms-border-radius: 0px 0px 0 0; -o-border-radius: 0px 0px 0 0; -webkit-border-radius: 0px 0px 0 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu.mega-menu-item { position: static; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item { display: inline-block; height: auto; margin: 0 0px 0 0; line-height: 3 !important; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item.mega-item-align-left { float: left; margin: 0 0 0 0px; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item > a.mega-menu-link:focus { border: 1px solid #fff; color: #fff; font-weight: normal; text-decoration: none; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item > a.mega-menu-link { background: rgba(0, 0, 0, 0); border-bottom: 0px solid #fff; border-right: 0px solid #fff; border-radius: 0px 0px 0px 0px; border-left: 0px solid #fff; border-top: 0px solid #fff; color: #fff; cursor: pointer; display: block; font-family: inherit; font-size: 14px; font-weight: normal; height: 40px; line-height: 40px; -moz-border-radius: 0px 0px 0px 0px; -ms-border-radius: 0px 0px 0px 0px; -o-border-radius: 0px 0px 0px 0px; outline: none; padding: 0px 10px 0px 10px; text-align: right; text-decoration: none; text-decoration: none; text-transform: none; vertical-align: baseline; -webkit-border-radius: 0px 0px 0px 0px; width: auto; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item { border: 0; clear: both; display: list-item; margin: 0; min-height:140px;}
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item.mega-item-align-left { float: none; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item > a.mega-menu-link { border: 0; border-radius: 0 0 0 0 0 0 0; height: 60px; line-height: 60px; font-size:60px;margin: 0; -moz-border-radius: 0 0 0 0 0 0 0; -ms-border-radius: 0 0 0 0 0 0 0; -o-border-radius: 0 0 0 0 0 0 0; padding: 0 10px; -webkit-border-radius: 0 0 0 0 0 0 0; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu { background: #f1f1f1; border-bottom: 0px solid #fff; border-right: 0px solid #fff; border-radius: 0px 0px 0px 0px; border-left: 0px solid #fff; border-top: 0px solid #fff; right: 0; -moz-border-radius: 0px 0px 0px 0px; -ms-border-radius: 0px 0px 0px 0px; -o-border-radius: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; padding-right: 0%; padding-left: 0%; position: absolute; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; z-index: 999; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu { float: right; position: static; width: 100% !important; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-1 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-2 { width: 50%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-2 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-3 { width: 33.33333%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-3 { width: 66.55567%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-3 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-4 { width: 25%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-4 { width: 50%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-4 { width: 75%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-4 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-5 { width: 20%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-5 { width: 40%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-5 { width: 60%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-5 { width: 80%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-5 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-6 { width: 16.55567%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-6 { width: 33.33333%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-6 { width: 50%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-6 { width: 66.55567%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-6 { width: 83.33333%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-6 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-7 { width: 14.28571%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-7 { width: 28.57143%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-7 { width: 42.85714%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-7 { width: 57.14286%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-7 { width: 71.42857%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-7 { width: 85.71429%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-7-of-7 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-1-of-8 { width: 12.5%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-2-of-8 { width: 25%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-3-of-8 { width: 37.5%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-4-of-8 { width: 50%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-5-of-8 { width: 62.5%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-6-of-8 { width: 75%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-7-of-8 { width: 87.5%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-columns-8-of-8 { width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu { clear: both; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { margin-right: 10px; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { margin-right: 20px; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item { clear: none; color: #555; display: block; float: right; font-family: inherit; font-size: 14px; padding: 15px 15px 15px 15px; vertical-align: top; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-menu-clear { clear: right; /* Widget titles */ }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title { border-bottom: 0px solid #555; /* Second level menu item */ border-right: 0px solid #555; border-left: 0px solid #555; border-top: 0px solid #555; color: #555; display: block; font-family: inherit; font-size: 16px; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px 0px 5px 0px; text-decoration: none; text-transform: uppercase; vertical-align: top; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { border-bottom: 0px solid #555; /* Second level menu item hover */ border-right: 0px solid #555; border-left: 0px solid #555; border-top: 0px solid #555; color: #555; display: block; font-family: inherit; font-size: 16px; font-weight: bold; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; text-decoration: none; text-transform: uppercase; vertical-align: top; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus { background: rgba(0, 0, 0, 0); /* Third level menu item */ color: #555; font-weight: bold; text-decoration: none; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link { color: #555; display: block; /* Third level menu item hover */ font-family: inherit; font-size: 14px; font-weight: normal; margin: 0; padding: 0px 0px 0px 0px; text-decoration: none; text-transform: none; vertical-align: top; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link:focus { background: rgba(0, 0, 0, 0); color: #555; font-weight: normal; text-decoration: none; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu { border: 0; border-radius: 0 0 0 0; -moz-border-radius: 0 0 0 0; -ms-border-radius: 0 0 0 0; -o-border-radius: 0 0 0 0; padding: 10px; -webkit-border-radius: 0 0 0 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item { width: 50%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li:nth-child(odd) { clear: right; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu { background: #f1f1f1; border-bottom: 0px solid #fff; border-right: 0px solid #fff; border-left: 0px solid #fff; border-top: 0px solid #fff; padding: 0px 0px 0px 0px; position: absolute; width: 200px; z-index: 999; right:0;}
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu { border: 0; float: right; padding: 0; position: static; width: 100% !important; }
}@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item { clear: both; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { background: #f1f1f1; color: #555; display: block; font-family: inherit; font-size: 14px; font-weight: normal; line-height: 40px !important; padding: 0px 10px 0px 10px; text-decoration: none; text-transform: none; vertical-align: baseline; text-align: right;}
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link { border-top-right-radius: 0px; border-top-left-radius: 0px; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child a.mega-menu-link { border-top-right-radius: 0; border-top-left-radius: 0; font-size:60px;}
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link { line-height: 80px !important;font-size: 60px !important;}
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link { border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:last-child a.mega-menu-link { border-bottom-right-radius: 0; border-bottom-left-radius: 0; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:hover, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link:focus { background: #000; color: #fff; font-weight: normal; text-decoration: none; display: block !important;}
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { right: 100%; position: absolute; top: 0; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { right: 0; position: static; width: 100%; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu a.mega-menu-link { padding-right: 20px; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout li.mega-menu-item-has-children > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item-has-children > a.mega-menu-link:after { color: inherit; content: '\f347'; display: inline-block; font: inherit; font-family: dashicons; margin: 0 0 0 6px; -moz-osx-font-smoothing: grayscale; -moz-transform: rotate(0); -ms-transform: rotate(0); -o-transform: rotate(0); transform: rotate(0); vertical-align: top; -webkit-font-smoothing: antialiased; -webkit-transform: rotate(0); }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-menu-item-has-children a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout li.mega-menu-item-has-children a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item-has-children a.mega-menu-link:after { float: left; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link:after { content: '\f142'; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-menu-item-has-children.mega-hide-sub-menu-on-mobile > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout li.mega-menu-item-has-children.mega-hide-sub-menu-on-mobile > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item-has-children.mega-hide-sub-menu-on-mobile > a.mega-menu-link:after { display: none; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-item-has-children.mega-hide-arrow > a.mega-menu-link:after { display: none; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item li.mega-menu-item-has-children > a.mega-menu-link:after { content: '\f139'; float: left; margin: 0; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item li.mega-menu-item-has-children > a.mega-menu-link:after { content: '\f140'; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item a.mega-menu-link { text-align: left; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item a.mega-menu-link { text-align: right; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item a.mega-menu-link:before { float: left; margin: 0 0 0 6px; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item a.mega-menu-link:before { float: right; margin: 0 6px 0 0; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item-has-children > a.mega-menu-link:after { content: '\f141'; float: left; margin: 0; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left li.mega-menu-item-has-children > a.mega-menu-link:after { content: '\f140'; float: left; }
}#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-flyout.mega-align-bottom-left ul.mega-sub-menu li.mega-menu-item ul.mega-sub-menu { right: 100%; top: 0; }
#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li[class^='mega-lang-item'] > a.mega-menu-link > img { display: inline; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item.mega-hide-on-mobile, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-hide-on-mobile { display: none; }
}@media only screen and (min-width: 801px) {#mega-menu-wrap-main-new-menu #mega-menu-main-new-menu li.mega-menu-item.mega-hide-on-desktop, #mega-menu-wrap-main-new-menu #mega-menu-main-new-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item.mega-hide-on-desktop { display: none; }
}#mega-menu-wrap-main-new-menu .mega-menu-toggle { background: #222; border-radius: 2px 2px 2px 2px; color: #fff; cursor: pointer; display: none; height: 40px; line-height: 40px; -moz-border-radius: 2px 2px 2px 2px; -ms-border-radius: 2px 2px 2px 2px; -o-border-radius: 2px 2px 2px 2px; text-align: right; -webkit-border-radius: 2px 2px 2px 2px; z-index: 1; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu .mega-menu-toggle { display: block; height:80px;line-height: 80px;}#mega-menu-wrap-main-new-menu .mega-menu-toggle:after { font-size:80px; }
}#mega-menu-wrap-main-new-menu .mega-menu-toggle:before { content: "\f333"; float: right; font-family: 'dashicons'; font-size: 94px; margin: 0 5px; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle.mega-menu-open:before { content: "\f153"; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle:after { content: 'תפריט'; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle.mega-menu-open:after { content: ""; }
@media only screen and (max-width: 980px) {#mega-menu-wrap-main-new-menu .mega-menu-toggle + #mega-menu-main-new-menu { display: none; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle + #mega-menu-main-new-menu li.mega-menu-item > ul.mega-sub-menu { display: none; opacity: 1; visibility: visible; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle + #mega-menu-main-new-menu li.mega-menu-item.mega-toggle-on > ul.mega-sub-menu, #mega-menu-wrap-main-new-menu .mega-menu-toggle + #mega-menu-main-new-menu li.mega-menu-item.mega-menu-megamenu.mega-toggle-on ul.mega-sub-menu { display: block; }
#mega-menu-wrap-main-new-menu .mega-menu-toggle.mega-menu-open + #mega-menu-main-new-menu { display: block; }
}#mega-menu-wrap-main-new-menu { clear: both; }
#mega-menu-main-new-menu li:first-child a:before {content: "\f102";}
#mega-menu-main-new-menu .mega-sub-menu li:first-child a:before {content: "" !important;}


:focus {
	outline: 2px dotted #d90000 !important;
	display: inline-block !important;
	border: 1px solid #fff !important;
	background: #C6E7F6 !important;
	color: #000 !important;
}